Subject: [dmarc-ietf] pro tip: get a plugin for your MUA for DKIM/DMARC

From: Michael Thomas <[email-masked]>
Date: Tue, 29 Dec 2020 12:06:21 -0800

I started using the dkim-verifier for thunderbird the other day and it's 
been pretty eye opening. I've been using where it just uses the auth-res 
rather than verifying the actual signature. I've found a few bugs, but 
overall it's been very enlightening as I've been seeing some pretty 
interesting things. My thread with DMARC=fail is a result of one thing I 
saw which from a UI standpoint was highly misleading. We can probably 
suss out other issues as well.

Mike